[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TParams.GetEnumerator

Return an enumerator for the parameters

## Declaration

Source position: db.pas line 1327

`public function TParams.GetEnumerator: TParamsEnumerator;`

## Function result

The TParamsEnumerator instance.

## Description

GetEnumerator returns an enumerator that loops over all parameters (as implemented by TParamsEnumerator)

## See also

TParamsEnumerator |  | Enumerator for parameters